# Create a developer

`POST https://testing-backend.estactics.com/api/developers/create`

Adds a property developer.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `developers.MANAGE`.

## Body parameters

- `name` (string, required): Developer name.
- `contact` (string, required): Main contact person.
- `email` (string): Email address.
- `country` (string, required): Country name.
- `city` (string): City.
- `address` (string): Street address.
- `website` (string): Website.
- `phoneCountryCode` (string, required): Two-letter country code of the phone number.
- `phoneDialCode` (integer, required): Dial code without the plus sign.
- `phone` (integer, required): National phone number, digits only.
- `notes` (string): Notes.
- `externalLinks` (array of values): Links to profiles on other sites.
- `contacts` (array of values): Other contact people.

## Example request body

```json
{
  "name": "Harbor Homes",
  "contact": "Jamie Parker",
  "country": "Cyprus",
  "phoneCountryCode": "CY",
  "phoneDialCode": 357,
  "phone": 99123456
}
```

## Example response

```json
{
  "success": true,
  "data": {
    "id": 14
  }
}
```
